[arch-dev-public] python 2.6 rebuilds

Hugo Doria hugodoria at gmail.com
Wed Oct 29 07:24:47 EDT 2008

On Tue, Oct 28, 2008 at 7:58 PM, Jason Chu <jason at archlinux.org> wrote:
> python-notify (from community) needs rebuilding.  It contains a .so
> file that doesn't link to libpython2.5 but it's deployed in
> python2.5/site-packages/gtk-2.0/pynotify.  Since
> python2.5/site-packages/gtk-2.0 is no longer a module, pynotify isn't
> importable.
> I tried to just build it myself and ran into an ld error.

python-notify builds fine here. Can you send me the error you got?

-- Hugo

More information about the arch-dev-public mailing list